@charset "utf-8";
/* **** Common Reset **** */body{background:url(../image/common/background.jpg) repeat-x top center}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,fieldset{margin:0;padding:0}
body,h1,h2,h3,h4,input{font-family:'돋움',dotum,Helvetica,sans-serif;font-size:12px;color:#555}
img,fieldset{border:0 none}
li{list-style:none outside none}
A:link {text-decoration:none;color:#4c1f0d}
A:visited {text-decoration:none;color:#4c1f0d}
A:hover {text-decoration:none;color:#4c1f0d}



/* **** //Common Reset **** */

/* layout */
#wrap{overflow:hidden;width:1280px;margin:0 auto}
#container{overflow:hidden;width:980px;margin:0 auto}

/* 헤더 */
#header_main{position:relative;top:0;width:100%;height:460px;margin:0 auto}
#header_sub{position:relative;top:0;width:100%;height:365px;margin:0 auto}

.header_box{overflow:hidden;position:relative;z-index:200;width:980px;height:109px;margin:0 auto}
.header_box h1{float:left}

/* 메뉴 */
.lnb{position:absolute;top:0;right:0;width:599px;height:64px;margin:0 auto;padding:44px 0 0 133px;background:url(../image/common/nav_bg.png) no-repeat top}
.lnb h2{float:left;height:21px;padding:0 18px}

.sub_menu{position:absolute;top:78px}
.sub_menu ul{float:left;margin-top:11px}
.sub_menu ul li{display:inline;float:left;padding:0 10px}

.sub01{display:inline;left:126px;width:428px;height:30px;background:url(../image/common/nav_sub_01.png) no-repeat}
.sub02{display:inline;left:170px;width:330px;height:30px;background:url(../image/common/nav_sub_02.png) no-repeat}
.sub03{display:inline;left:300px;width:328px;height:30px;background:url(../image/common/nav_sub_03.png) no-repeat}
.sub04{display:inline;left:200px;width:530px;height:30px;background:url(../image/common/nav_sub_04.png) no-repeat}
.sub05{display:inline;left:320px;width:368px;height:30px;background:url(../image/common/nav_sub_05.png) no-repeat}

/* 풋터 */
#footer{width:980px;height:109px;margin:0 auto;padding:0;background:url(../image/common/footer_bg.png) repeat-x top}
.footer_nav{overflow:hidden;width:100%;height:32px}
.footer_nav ul{float:left;margin:12px 0 0 221px}
.footer_nav ul li{float:left}

#footer h1{float:left;margin:24px 72px 0 45px}
.footer_text{float:left;margin-top:23px}
.footer_text ul li{float:left;clear:both;margin-bottom:5px}

/* 추가 */
table.reser_info {width:600px; border-collapse:collapse;}
table.reser_info caption {display:none;}
table.reser_info th {background:#f1f1f1; width:50%; border-top:2px solid #7e7f84; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; padding-top:8px; padding-bottom:8px;} 
table.reser_info th.resth_right {background:#f1f1f1; width:50%; border-top:2px solid #7e7f84; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5; padding-top:8px; padding-bottom:8px;} 
table.reser_info td {background:#ffffff; width:50%; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; padding-top:8px; padding-bottom:8px; text-align:center;}
table.reser_info td.restd_right{background:#ffffff; width:50%; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; padding-top:8px; padding-bottom:8px; text-align:center;}


.reser_infoBox{float:left;margin-bottom:20px;width:600px;}
.reser_infoBox .reser_imgbox{float:left;width:255px;height:781px;}
.reser_infoBox .reser_txtbox{float:right;}
.reser_infoBox .reser_txtbox ul {float:left;width:320px;}
.reser_infoBox .reser_txtbox ul li{float:left;clear:both;margin-top:5px;padding-left:8px;background:url(../image/common/bu_04.gif) no-repeat 0 7px;font-size:12px;line-height:1.6em;color:#333;}


.re_pP {clear:both; display:block; font-weight:bold; !important;}

.cont_sub03_01 {height:180px;}
.cont_sub03_02 {height:330px;}
.cont_sub03_03 {height:124px;}
.cont_sub03_04 {height:565px;}
.cont_sub03_05 {height:708px;}
.cont_sub03_06 {height:319px;}

.searchAPI .title b{color:#158902}
.searchAPI .title a{color:#000000 !important;font-weight:bold !important;}

.tbtype1{margin:5px 0px; border-bottom:1px solid #676d74; border-top:2px solid #676d74;}
.tbtype1 table{width:100%; padding-bottom:0px;border-spacing:0;letter-spacing: -1px;border-collapse: collapse;}
.tbtype1 caption{visibility: hidden;overflow: hidden;width: 0px;height: 0px;font-size: 0px;line-height: 0px;}
.tbtype1 table th{padding:3px 5px !important; background:#f8f8f8; text-align:center; border-right:1px solid #d2d2d2; border-left:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; }
.tbtype1 table td{padding:3px 5px !important; background:#fff;  text-align:center;  border-right:1px solid #d2d2d2; border-left:1px solid #d2d2d2;  border-bottom:1px solid #e1e1e1; }
.tbtype1 table td.left{text-align:left; padding-left:10px;}
.tbtype1 table td.right{text-align:right; padding-right:10px;}
.tbtype1 table .pointr td{background:#fffeed;}
.tbtype1 table .pointr th{background:#fffeed;}
